Subject: Re: [PATCH] BOOKE_WDT Part 1/2 (Re: PPC 44x Watchdog timer)

From: Takeharu KATO <[email-masked]>
Date: Wed, 18 May 2005 02:41:33 +0900

Hi Kumar:

> 
> Yes, I think with these changes to us early_param() for command line 
> parsing in a single place will make the first patch look good.
>
OK, I'll perform this fix in this week.

> I'm still not sure what suggestions I have for the second patch, I was 
> more just letting you know my thinking about the fact that it concerned 
> me that the exception handler code was not in arch/ppc/kernel.  Not to 
> say this is wrong, it just doesn't feel write.
> 
Hum, I agree this thing, I'll move the WDT exception handler to 
arch/ppc/kernel for the moment.
If someone disagree with this decision in the future, I'll move this 
into driver code again.